GlobalConfigController_getGlobalConfig
GET
/api/global-config
const url = 'https://api.streams.chat/api/global-config';const options = { method: 'GET', headers: {'cloudfront-viewer-country': 'example', 'web-build': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.streams.chat/api/global-config \ --header 'cloudfront-viewer-country: example' \ --header 'web-build: example'Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”cloudfront-viewer-country
required
string
web-build
required
string